# Copyright (c) 2023, JINGROW
# For license information, please see license.txt

import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pagetype("Virtual Machine")
	rename_field("Virtual Machine", "aws_subnet_id", "subnet_id")
	rename_field("Virtual Machine", "aws_security_group_id", "security_group_id")
	rename_field("Virtual Machine", "aws_instance_id", "instance_id")
